/* -------------------------------------------------------------------------------------- */

/* font */

/* -------------------------------------------------------------------------------------- */
/*!
 * "YakuHanJP" is lisenced under the SIL Open Font License 1.1
 * by https://yakuhanjp.qranoko.jp/
 */
/* YakuHanJP nomal */
@font-face {
	font-family: 'YakuHanJP';
	src: url('../fonts/YakuHanJPs-Regular.woff2') format('woff2'),
		url('../fonts/NotoSansJPs-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

/* YakuHanJP bold */
@font-face {
	font-family: 'YakuHanJP';
	src: url('../fonts/YakuHanJPs-Bold') format('woff2'),
		url('../fonts/YakuHanJPs-Bold.ttf') format('truetype');
	font-weight: 700;
	font-style: bold;
	font-display: swap;
}

/* YakuHanJP light */
@font-face {
	font-family: 'YakuHanJP';
	src: url('../fonts/YakuHanJPs-Thin') format('woff2'),
		url('../fonts/YakuHanJPs-Thin.ttf') format('truetype');
	font-weight: 200;
	font-display: swap;
}

/* -------------------------------------------------------------------------------------- */
/* リストフェードイン */
/* -------------------------------------------------------------------------------------- */
.fade-in {
	opacity: 0;
	transform: translateY(40px);
	transition: all 0.8s ease;
}

.fade-in.is-visible {
	opacity: 1;
	transform: translateY(0);
}

/* -------------------------------------------------------------------------------------- */
/* logo */
/* ------------------------------------------- */
#logo *{margin:0;padding:0;}
#logo h1,#logo p{
	margin:0 auto 0;
	padding:50px 0 10px;
	width:840px;
	font-size:0;
	text-align:center;
}

*{margin:0;padding:0;list-style: none;}
html{
	font-size: 62.5%;
	height: 100%;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	text-size-adjust: 100%;
}
body{
	height: 100%;
	margin:0 auto ;
	font-size:1.7rem;/* 17px*/
    line-height: 1.6;
	color: #111;
	font-family:"YakuHanJP","Noto Sans JP",Helvetica,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-feature-settings: "palt";
	letter-spacing:.1em
}
@media screen and (max-width:600px){
	body{
		font-size: 1.5rem;
		/* 15px*/
		font-size: clamp(10px, 2.5vw, 15px);
		line-height: 1.6;
		width: 100%;
		min-width: auto;
		height: 100%;
		letter-spacing: 2px;
		-webkit-text-size-adjust: 100%;
	}
}
a {
	color: #999;
	overflow: hidden;
	outline: none;
	text-decoration: none;
}

@media (hover: hover) {

	/* リンクの場合 */
	a:any-link:hover {
		color: #39aac6;
		cursor: pointer;
	}

	.btn_inquiry:any-link:hover {
		color: #fff;
		background: #75c3d2;
		border: solid 2px #75c3d2;
	}

	img:is(:where(:any-link, :enabled, summary):hover *) {
		opacity: .8;
	}
}

main {
	display: block;
	box-sizing: border-box;
	max-width: 960px;
	min-height: 100svh;
	margin: 0 auto;
	padding: 0 1em clamp(2em, 8vw, 7em);
}

main img {
	border: none;
	vertical-align: bottom;
	max-width: 960px;
	width: 100%;
}

h1 {
	display: block;
	box-sizing: border-box;
	max-width: 960px;
	padding: 1.5em 1.7rem;
	margin: 0 auto;
}

h2 {
	font-weight: 100;
	font-size: 2em;
	display: block;
	padding: 1em 0;
	margin: 1em auto;
	text-align: center;
}

h2 span {
	display: inline-block;
}

h3 {
	font-weight: 100;
}

p {
	text-align: left;
	padding: 1em 0;
}

.sub {
	color: #aaa;
	font-size: 9px;
	font-size: 0.5em;
}

.ue {
	font-size: 0.5em;
	vertical-align: top;
}

.is-center {
	text-align: center;
}

strong {
	font-weight: 500;
	color: red;
}

.pc {
	display: inline;
}

.linedimg {
	display: inline-flex;
}

/* news */
/* ------------------------------------------- */
#news {
	display: block;
	max-width: 960px;
	box-sizing: border-box;
	margin: 0 auto;
	border-bottom: solid 1px #ced8d1;
}
#news dl {
	padding: 1em 2em;
	box-sizing: border-box;
	width: 100%;
	display: flex;
	flex-direction: column-reverse;
	border-top: solid 1px #ced8d1;
}

#news dl dt a {
	display: block;
	font-size: 1.5em;
	color: #111;
	overflow: hidden;
	outline: none;
	text-decoration: none;
}

@media (hover: hover) {

	/* リンクの場合 */
	#news dl dt a:any-link:hover {
		color: #227c2e;
		cursor: pointer;
	}

	#news dl dt a img:is(:where(:any-link, :enabled, summary):hover *) {
		opacity: .8;
	}
}

@media screen and (max-width:736px) {
	#news dl dt a {
		font-size: 1.2em;
	}
}

#news dl dd {
	font-size: .8em;
	margin-bottom: .5em;
}

#news dl.mm dd::after {
	content: "メディア掲載";
	display: inline-block;
	padding: .5em;
	margin: 0 .5em;
	background-color: #0b3b18;
	color: white;
	font-size: .8em;
}


/* ------------------------------------------- */
/* footer */
/* ------------------------------------------- */


footer {
	position: sticky;
	top: 100vh;
	width: 100%;
	text-align: center;
}

footer div {
	background: url('../nas/back_footer.png') repeat-x 0 0 #eee;
	padding: 0;
	top: 100vh;
	width: 100%;
	z-index: 1;
}

footer #pagetop {
	display: block;
	max-width: 840px;
	margin: 0 auto 4em;
	padding-bottom: 2em;
}

footer #pagetop a {
	display: block;
	position: relative;
	float: right;
	width: 40px;
	height: 41px;
	cursor: pointer;
	margin-inline: auto;
}

footer #pagetop a img {
	height: auto;
	width: 100%;
	left: 0;
	position: absolute;
}

footer #pagetop a img:last-of-type {
	opacity: 0;
	transition: opacity .7s;
}

footer #pagetop a:hover img {
	opacity: 1;
}

/* logo */
/* ------------------------------------------- */
footer #logo * {
	margin: 0;
	padding: 0;
}

footer #logo h1,
#logo p {
	margin: 0 auto;
	padding: 50px 0 10px;
	width: 840px;
	font-size: 0;
	text-align: center;
}

footer #copyright {
	text-align: center;
}

footer #copyright span {
	margin: 0 auto;
	display: block;
	width: 100px;
	height: 130px;
	background: url('../nas/footer_mark.png') no-repeat 0 0;
	background-size: cover;
	cursor: pointer;
}

footer #copyright span:hover {
	background: url('../nas/footer_mark.png') no-repeat 100% 0;
	background-size: cover;
}

@media screen and (max-width:600px) {
	footer #copyright span {
		width: 50px;
		height: 65px;
	}
}

footer #copyright img {
	margin: 0 0 3em;
}